/* Navigation */
#nav-one{
	position:relative;
	z-index:9999;
}
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  z-index: 100;
  margin:0px 5px 0px 5px;
  position: relative;
 
}
.nav li {
	position:relative;
	float:left;
	
	text-align:center;
	line-height:33px;
	width:105px; height:33px;
	
	margin:6px 2px 0px 2px;
 	padding: 0;

}

.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  background:url(../site-img/header/menu-off.jpg) no-repeat left top;
  color:#FFFFFF; text-decoration:none;
  display: block;
  
  text-decoration: none;
}

.nav li a:hover, .nav li a.active {
  background:url(../site-img/header/menu-on.jpg) no-repeat left top; color:#30516E;

}


#nav-one li:hover a, 
#nav-one li.sfHover a {
	background:url(../site-img/header/menu-on.jpg) no-repeat left top; color:#30516E;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  padding:0px; margin:0px;
  width:118px;
  padding-left:5px;
  background: #EAEAEA;
  border-bottom:#999999 dotted 1px;
  color: #333333;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
    background: #EAEAEA;
    color: #000;	 
	padding:0px; margin:0px;
	padding-left:5px;
	background-color:#FFF;
}

.nav ul {
   background: #EAEAEA;
  text-align:left;
  border-top:none;
  border: 1px solid #ABABAB;
  border-bottom:#ABABAB solid 3px; border-right:#ABABAB solid 3px;
  border-top:none;
  list-style: none;
  margin: 0;
  width: 125px;
  position: absolute;
  top: -999em;
  left: -1px;
  margin-top:3px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 33px;
  padding:0px; margin:0px;
    background: #EAEAEA;
}
.nav ul li {
  border: 0;
  
  float: none;
    background: #EAEAEA;
}
.nav ul a {
  margin:0px; padding:0px;
  text-align:left;
    background: #EAEAEA;
  border-bottom: 0;
  padding-right: 10px;
  width: 80px;
  white-space: nowrap;
}
.nav ul a:hover {
    background: #EAEAEA;
  color: #000;
}
/***********************/
#special{margin-right:4px;}
#special li a{ 
			position:relative;
			float:left;
			text-align:center;
			line-height:33px;
			width:105px; height:33px;
			margin:6px 2px 0px 2px;
			background:url(../site-img/header/menu-off.jpg) no-repeat left top;
			color:#FFFFFF; text-decoration:none;
			
			}
#special li a.feedback{ float:right; background:url(../site-img/header/menu-special-off.jpg) no-repeat left top; color:#fff;}
#special li a.feedback:hover{float:right; background:url(../site-img/header/menu-special-on.jpg) no-repeat left top; color:#fff;}
/***********************/